{% extends 'layout/app.twig' %}

{% block pageContent %}
    <!-- One -->
    <section id="one">
        <header class="major">
            <h2>Welkom bij Travelgram</h2>
        </header>
        <p>Vat jouw reis samen in enkele <em>iconische</em> foto's en deel ze op deze website.</p>
        <ul class="actions">
            <li><a href="search.php" class="button special icon fa-tags">Zoeken op tag</a></li>
            <li><a href="upload.php" class="button special icon fa-upload">Travelgram uploaden</a></li>
        </ul>
    </section>

    <!-- Two -->
    <section id="two">
        <h2>Laatste travelgrams</h2>
        <div class="row">
            {% if items|length > 0 %}
                {% for item in items %}
                <article class="6u 12u$(xsmall) work-item"  style="height: 25em;">
                    <a href="images/{{ item.id }}.jpg" class="image fit thumb"><img src="images/{{ item.id }}.jpg" title="{{ item.title }}" /></a>
                    <h3>{{ item.title }}</h3>
                    <p>{{ item.description }}</p>
                    <p class="icon fa-user">&nbsp;{{ item.firstname }}</p>
                    <p class="icon fa-camera-retro">&nbsp;{{ item.added_on }}</p>
                </article>
                {% endfor %}
            {% endif %}
        </div>

    </section>
{% endblock %}
